[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 2,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "shame",
      "quote": "יִתְבֹּשָֽׁשׁוּ",
      "strong": [
        "H0954"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 30,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "shame",
      "quote": "חֶרְפָּתִֽ⁠י",
      "strong": [
        "H2781"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "shame",
      "quote": "נְבָלָ֞ה",
      "strong": [
        "H5039"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "shame",
      "quote": "חֶרְפָּ֥ה",
      "strong": [
        "H2781"
      ],
      "occurrence": 1
    }
  }
]
